PETSc version 3.17.4
Fix/Edit manual page

# TSViewFromOptions

View from Options

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSViewFromOptions(TS A,PetscObject obj,const char name[])

Collective on TS

### Input Parameters

| A | - the application ordering context
| obj | - Optional object
| name | - command line option

### See Also

TS, TSView, PetscObjectViewFromOptions(), TSCreate()

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages